=== debian/control ===
Source: libcgi-application-plugin-linkintegrity-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libcgi-application-perl,
                     liburi-perl,
                     libdigest-hmac-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-linkintegrity-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-linkintegrity-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-LinkIntegrity

Package: libcgi-application-plugin-linkintegrity-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         liburi-perl,
         libdigest-hmac-perl
Enhances: libcgi-application-perl
Description: plugin to make tamper-resisistent links in CGI::Application
 CGI::Application::Plugin::LinkIntegrity lets you create tamper-resistent
 links within your CGI::Application project. When you create an URL with link,
 a cryptographic checksum is added to the URL, so any attempt to change
 part of the URL will fail.
