=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-LinkIntegrity   .*/CGI-Application-Plugin-LinkIntegrity-v?@ANY_VERSION@@ARCHIVE_EXT@$
